Error

two or more packages specified (tfdocgen oldoldstable)